.tm-header-transparent .tm-headerbar-bottom, .tm-header-transparent .tm-headerbar-top {
    padding:0;
    position: relative;
    top: -30px;
    left: 500px;
}
.wi-mob {
    visibility: hidden;
}
.wi-mob-tel{
  visibility: hidden;
    height: 0;
    width: 0;
}
@font-face {
			font-family: "CaviarDreamsBold";
			src: url("../fonts/CaviarDreamsBold/CaviarDreamsBold.eot");
			src: url("../fonts/CaviarDreamsBold/CaviarDreamsBold.eot?#iefix")format("embedded-opentype"),
			url("../fonts/CaviarDreamsBold/CaviarDreamsBold.woff") format("woff"),
			url("../fonts/CaviarDreamsBold/CaviarDreamsBold.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
}

.uk-navbar-container:not(.uk-navbar-transparent) {
    background: #422d26 url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAMAAAC7IEhfAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAB4UExURTwqHD8rHzslHzoqITwtGkIoHkIoGz8rGz8oGzwoGjknHEElGzwnIDkqGj8oH0ElHj8tGjouHkItHzwtIjktGz4tH0EtIjklGjkrHjktIj0qIEIpIjwlGz8nIjklIkIrGzkoID4lGzsmIz8lIkIlIj4lHz8qI0EuG2OMk8QAAARXSURBVBgZBQAJFoQQ9AtBIiCkvan733AemKc3bMBFyXgN2USwsakuhjDcY4ox2iZMz9wE9qGGQhrGNZ3tPGivJkrz+4Pe56XOLUDita0WJmOXhU7UBulMx/1HG95kOVUBNAwElqWRi5AJ9mkwv4sUvgo+HZFKZWqyfDtf0x29uM1G3ZCfHWL6ae6IsVlhWJ7QPCpQhNKuSO0PivLSiVV7YM+4cEK4wIPtGWfJenC9JwjQNOmtAtktmETBfrQvxe4jgUu592FYTucWqkVu90PAG4RY0RjhKSLJae8F/33PtIk37F4qpcaHiDxktZoIukcPBGG7x0fjO3/LFRuWL+plZeI5Kl5/dFpihDQReL6d05SvyNPmEok6khund3mNJcolqxBwz28LobfTFZ/bn0ST63csR8rL2GWMGXk3IX1iFCbSgxNL0CeFCyuPLjXVLuM+zVLm6vevFpHSMeEOAfk6lPOF3kYxFs8cO+B73e9Hi421PuVFr+c2Ofhq4meR64vxJ3BvyQxsJzpsuiFMhqxSO7ulP+DUZvHOYrCX24PwqHhpG19mPPjORelI0+9VdzjEdXQDZoGHDstI31J6TXsrsWiczR7qbuTJOCSnJ5Z6lC2S7jpEB3PqotXBnxRqXW5aqH9VBGhTOM4458BLfriCZV8YIn2+lQyQqSrxjiO7YBkGtHxZtZuWBwmPWkOX0d9pyNX2h1QkYuTrASUwFDXZk0KRYJ6ea9nqzYYY6FROlTVUAxEIQMDjWTD9xeuhK9qFOxIpEo61HuzW8temg3V1AKrC4ahYrUvdLGV3krEtRv+6NDSfLTk/KnezPrDGt9H9nX5CeBxDLOFwUUY6IKS/ud17NdnRPoBy2/Lrqq6MGUFHzhNn6r1+6+8esnkPPNyPHzoNQ+uctk3vA942PBZ75MRzWBNwTkmNa6EPkQHDKfeeBuxkvFd2knLKz+iSLjtw+8jJ8iX56CeAw6RzcwRjOj2Rd9/Is+SPx2Lzv0MgFvo74LpEKH4MojV75sTmdxgvXB1g9trpyq4yPl30NxZGQcXJ+s6kAcG4pXKvFuG3PzfUSIpNTMfuEQx3DymTDOUm96E2QVd6rWTp0OXFyJcflgAi7m29Z1jt/BsEpQfigNGZ+4lj1Iyvcc1m85KdvWDXBND/AAgiw8/7sg6OlJkdB4Ca86GGS4+P/96bDjtA7HmP9jerymlwjNQfuQz+NL936Lz5fGPX6W84dReQd0uc+YWfM6StzrpHSkdegY+fROOydWMHqYMvJT3d7yY/Lc9UTOh29PCkP7tXu9Lnl5hjMOo5wlQCeY/NQ1Ko9pSIWKF/1AvpffPN2VRWEKefhNZGJevB3Qh8TyXlTPV10fMdQrvNBWsAvN46vyBt70QMWxKpjHAofXzx6nzXVrkvH1YOHo7Nkd5ZDIo+sQ3Eh3Anplk7hlYTVcXFLVgHjtjlgMU9UdLxCnH3jM+c49Bx3u+vLV+d/WjpHxmEb0cJ31rjAAAAAElFTkSuQmCC'); 
}

.uk-navbar-nav>li>a, .uk-navbar-container:not(.uk-navbar-transparent) .uk-navbar-nav>li>a {
    border-radius: 30px;
    padding: 6px 22px 4px 22px;
    height: auto;
}
.uk-navbar-nav>li.uk-active>a, .uk-navbar-nav>li>a:hover {
    background: #715342;
    border-color: #715342;
    box-shadow: 0 3px 0 #311c11;
}
.mainpage .uk-navbar-nav>li.uk-active>a,.mainpage  .uk-navbar-nav>li>a:hover {
    background: #3f281b;
    border-color: #3f281b;
    color: #fff;
    box-shadow: 0 3px 0 #2b190f;
}
.mainpage .uk-sticky:not(.uk-sticky-below) .uk-navbar-nav>li>a {color:#3f281b;font-size:14px;}

.mainpage .uk-sticky:not(.uk-sticky-below) .uk-navbar-nav>li.uk-active>a,
.mainpage .uk-sticky:not(.uk-sticky-below) .uk-navbar-nav>li>a:hover{
    color:#fff;
}
.header-phone span { color:#fff;}
.header-phone span>b {font-size:1.5em;}
.header-phone .dropdown-phones span { color:#3f281b;}
/* .uk-navbar-center-left,.uk-navbar-center-right {top:40px;} */

/* .navbar .brand, .uk-logo {height:180px;} */
/* .mainpage .uk-dark>.uk-container>nav.uk-navbar>.uk-navbar-left,
.mainpage .uk-dark>.uk-container>nav.uk-navbar>.uk-navbar-right,
.mainpage .uk-dark>.uk-container>nav.uk-navbar>.uk-navbar-center>ul {display:none;}
.mainpage .uk-dark>.uk-container>nav.uk-navbar>.uk-navbar-center .custom>.uk-navbar {top:90px;}

.mainpage .uk-navbar-sticky .uk-navbar-center .custom>.uk-navbar {display:none;} */
.mainpage .uk-sticky:not(.uk-sticky-below)>.uk-navbar-container nav.uk-navbar>.uk-navbar-left>a,
.mainpage .uk-sticky:not(.uk-sticky-below)>.uk-navbar-container nav.uk-navbar>.uk-navbar-left>ul,
.mainpage .uk-sticky:not(.uk-sticky-below) .header-phone {display:none;}

.mainpage .uk-sticky:not(.uk-sticky-below) .uk-navbar-right {
    position: absolute;
    top: 100px;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 990;
    display: flex;
    align-items: center;
}
.mainpage .uk-sticky-below .uk-navbar-right .uk-navbar-item:not(.header-phone) {display:none;}


.card_title_1,.card_title_2,.card_title_3,.card_title_4 {
    position: absolute;
    background: #f3eff3;
    padding: 20px;
    transition:background .3s ease-in-out;
}
#products .uk-grid-stack:hover .card_title_1,
#products .prod-grid-2 >div.uk-first-column:hover .card_title_2,
#products .prod-grid-2 >div:hover .card_title_3,
#products .uk-grid-stack:hover .card_title_4 {background:#f0e7c7;}
.card_title_1 {
    top: 30px;
    right:-10px;
    /* box-shadow: 9px -9px 0 rgba(221,221,229,.69); */
}
.card_title_2 {
    bottom: 20px;
    left:50px;
    /* box-shadow: -9px 9px 0 rgba(221,221,229,.69); */
}
.card_title_3 {
    top: -20px;
    left:190px;
    /* box-shadow: 9px 9px 0 rgba(221,221,229,.69); */
}
.card_title_4 {
    top: 0;
    right:30px;
    /* box-shadow: 9px -9px 0 rgba(221,221,229,.69); */
}
.card_title_1 p,.card_title_2 p,.card_title_3 p,.card_title_4 p {
    margin:0;
    text-align:center;
    color:#3f281b;
    font-weight:600;
}
.card_title_1 h4,.card_title_2 h4,.card_title_3 h4,.card_title_4 h4 {
    margin:0;
    text-align:center;
    color:#3f281b;
    font-size:18px;
}
.card_title_1 h4:after,.card_title_2 h4:after,.card_title_3 h4:after,.card_title_4 h4:after {
    content:'';
    background:#3f281b;
    height:1px;
    width:40px;
    margin:10px auto;
    display:block;
}

.prod-grid-1 {background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAUAAAAJYAQMAAAApM62CAAAABlBMVEVHcEzu7vBBFlWFAAAAAXRSTlMAQObYZgAAAIhJREFUeNrt3DENgEAABMHrkIU0rCGLgvxjgIRLoKCYrUfDZp1VR7YOnuncHOAD3FO0gOCPYAKCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiC4CvohQzeQmf3T2D93K8v/m0X9nMsOWJsGKwAAAAASUVORK5CYII=') no-repeat left top;transition:background .2s ease-in-out;}
.prod-grid-2 > div {background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAIUAAAFUAQMAAAAwAW1BAAAABlBMVEVHcEzu7vBBFlWFAAAAAXRSTlMAQObYZgAAAFVJREFUWMPt2KEVgDAQRMHrhFIojdYohRKQuGDJBQkPkjdfjlu7Ebo0l7otliR7JCjH17JWE6Y+JUUIIYQQQgghhBBCyK2M8YY9Jj/7Kts3tX1c9UInYWq0l3gplg4AAAAASUVORK5CYII=') no-repeat right bottom;transition:background .2s ease-in-out;}
.prod-grid-2 >div.uk-first-column {background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAATMAAAERAQMAAAAt8tIgAAAABlBMVEVHcEzu7vBBFlWFAAAAAXRSTlMAQObYZgAAAFZJREFUaN7tyjENwDAMALAwK7QUWqCMSYZgaqR+k307Vk/syNGrGLV+vK9XcZbe7RvxPM/zPM/zPM/zPM/zPM/zPM/zPM/zPM/zPM/z/viy27t7NXz7BRAKDW6v5UefAAAAAElFTkSuQmCC') no-repeat right top;transition:background .2s ease-in-out;}
.prod-grid-3 {
    background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAokAAACZAQMAAAB5UDLQAAAABlBMVEVHcEzu7vBBFlWFAAAAAXRSTlMAQObYZgAAAGNJREFUaN7tzEENgEAQBLBBAZKQBtJQdosGkiHh0Qpo0rTPrKRdzgflpVT+rEw2pVKpVCqVSqVSqVQqlUqlUqlUKpVKpVKpVCqVSqVSqVQqm+XcSqVS+a5sUyoL5dkuk6M8rjx/OCp8LxvfpgAAAABJRU5ErkJggg==') no-repeat right bottom;transition:background .2s ease-in-out;
    }
.prod-grid-2 > div:not(.uk-first-column) {padding-top:35px;}
.prod-grid-1:hover {background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAUAAAAJYAQMAAAApM62CAAAABlBMVEVHcEzTxbhj0heNAAAAAXRSTlMAQObYZgAAAIhJREFUeNrt3DENgEAABMHrkIU0rCGLgvxjgIRLoKCYrUfDZp1VR7YOnuncHOAD3FO0gOCPYAKCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiC4CvohQzeQmf3T2D93K8v/m0X9nMsOWJsGKwAAAAASUVORK5CYII=');}
.prod-grid-2 > div:hover {background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAIUAAAFUAQMAAAAwAW1BAAAABlBMVEVHcEzTxbhj0heNAAAAAXRSTlMAQObYZgAAAFVJREFUWMPt2KEVgDAQRMHrhFIojdYohRKQuGDJBQkPkjdfjlu7Ebo0l7otliR7JCjH17JWE6Y+JUUIIYQQQgghhBBCyK2M8YY9Jj/7Kts3tX1c9UInYWq0l3gplg4AAAAASUVORK5CYII=');}
.prod-grid-2 >div.uk-first-column:hover {background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAATMAAAERAQMAAAAt8tIgAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAGUExURUdwTNPFuGPSF40AAAABdFJOUwBA5thmAAAAVklEQVRo3u3KMQ3AMAwAsDArtBRaoIxJhmBqpH6TfTtWT+zI0asYtX68r1dxlt7tG/E8z/M8z/M8z/M8z/M8z/M8z/M8z/M8z/M8z/P++LLbu3s1fPsFEAoNbq/lR58AAAAASUVORK5CYII=');}
.prod-grid-3:hover {background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAokAAACZAQMAAAB5UDLQAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAGUExURUdwTNPFuGPSF40AAAABdFJOUwBA5thmAAAAY0lEQVRo3u3MQQ2AQBAEsEEBkpAG0lB2iwaSIeHRCmjStM+spF3OB+WlVP6sTDalUqlUKpVKpVKpVCqVSqVSqVQqlUqlUqlUKpVKpVKpVCqb5dxKpVL5rmxTKgvl2S6TozyuPH84KnwvG9+mAAAAAElFTkSuQmCC');}




#howweworks-grid>div {position:relative;}

#howweworks-grid>div:after {
    content:'';
    display:inline-block;
    position:absolute;
    right:-50px;
    top:30px;
    width:95px;
    height:24px;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAF8AAAAYCAMAAACrz9ETAAAAzFBMVEVHcEz///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////9jif6XAAAAQ3RSTlMA9yISAZgC/vxyDPrxMtm55AZLRjrGr+wEWxbqqG4c4NaFGM1qmx7R8xoq3T0IVE+/eItkfo6sw8mzNEMw6JGidVahUQObwAAAAZ5JREFUGBm1wOda2mAYBuD3S8j3hiSSQQZhhD1klCFDAqj4nP85lbZcV9X+UGpy0+eMwdEvx3HxKo69QzpODPou2Unj9etuEo2EjnfYFFbUDLabhjdWC3S7gpo2Xoc1HRe6dWqWAjsM+9pFPwz3wXDiRILxizh1nxvTqqSvc8dF22HAtErhqle+U1SXPpBGMvbPL9rCGem4iIKVp0r6gsr0qcVg0dIeUpU+1/Ef+kPBACy7qEi6UtrPA/qXsi4xc7P/o0q3UL1VVwegB70q/baH7tMH8hAKoLTxXbpdZdCzLYBH9akkoj14Tu+4850Ja1s26H/JpPFoAmZwnpEGvNAbsrxjOG2FvsdNtRrAw/MSqNNfSt3k2rpKGUjaEcBNoFahK9mIYGr3lJFOWzAA9uiPwYI5SClDSV0HYEu6KMxrGC1nlClZbgH8ZBDRUXDLp8ypW4AXCpFRXFYpBx0HQEmhAuVDnhkQKeXC9bRHRwfEHeXhUAKYrUk9rlD2Cj0Tk+JRNWaUC09wkFBu7ps4JZSfDbhH+ZFdtl3KkTTojZ+lcDZZfkg40wAAAABJRU5ErkJggg==') no-repeat center center;
}
#howweworks-grid>div:nth-child(5):after {
    display:none;
}
#products {position:relative;}
.marsetitle {position:absolute;top:30px;}
#howweworks {position:relative;}
#howweworks .marsetitle {top:25px;}
#howweworks .uk-heading-primary {position:relative;}
#howweworks .el-image {transition:background .3s ease-in-out;}
#howweworks .el-image {
    background:url('data:image/png;base64,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') no-repeat center center;
    background-size:contain;
    padding:30px;
    }
#howweworks .el-title {
    font-size:18px;line-height:18px;
}



#partnership {position:relative;}
#partnership .marsetitle {top:-10px;}




/*Goods page*/
.kond_category {
    background-color:#F3F1F6;
    margin-top: -16px;
}

.kond_category>h3 {
    text-align: center;
    padding: 15px;
    background: #3C261B;
    border-bottom: 1px solid #8D7F74;
    border-top: 1px solid #8D7F74;
    color:#fff;
    font-weight:600;
    text-transform:none;
    letter-spacing:1px;
}
.kond_category .uk-list {margin-top:10px;margin-bottom:20px;}
.kond_category .uk-list li {
    padding:10px 25px;
    border-top:0;
}
.kond_category .uk-list-divider>li:nth-child(n+2) {
    margin:0;
}
.kond_category .uk-list li>a {color:#382220;}
.product-marse>h1,.proizvodstvo_page h1,.product-marse>h2, .o-nas-page h1 {
    text-align:center;
    position:relative;
    top: -70px;
    color: #3a2c1b;
    font-family: 'CaviarDreamsBold';
    font-size: 30px;
    margin:0;
}
.o-nas-page h1 {top:50px;}
.proizvodstvo_page h1 {display:inline-block;}
.product-marse>h1:after,.proizvodstvo_page h1:after,.product-marse>h2:after,.o-nas-page h1:after {
    content:'';
    display:block;
    position:relative;
    background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGgAAAAMCAMAAAC5pwjfAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAACfUExURUdwTGFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMmFMMoL5q0wAAAA0dFJOUwAltq4x+xptToQEZYpACgh8LhZzgF8fDqrp8rIph7tTER1JvqSddo/OOzbHn1mawtjkk1fieNTFAAABIUlEQVQYGa3A11LCQAAF0Eva7qb33oMQikF0///bTHPGF8SZcPAPKj2+6Uy3Kxe/5RrT2edgO3iRXNzTMDJdSSu+VPxQPEZ3tVnnpGQqXsHpCVZW4EVYOL6BlbuPLWynXDSsdgEZrhEmRukTamIlMmyni1hpgkcr8WoBkC5FWx1FCYuwl7CZQLF4FxqMgoOK8Chh1HYhFgPDUxn/QwyIOWZmecbMo/BPmOkMC5JhovGHBDyT5RhJjvIhGQpGim0cMJGcQ6waCkZEwGY3AiBIk/MtkfeYUHuHUZOksqfJ/Q6AUGAzP23NKuWyc7rLOibKOyZuz7va5vyS10WSY7Mo5nfOZR9ozipmFmbuyUTTcZ4mPMALWCQrhxYPRCTurgae+waycx+w0IpVYgAAAABJRU5ErkJggg==') no-repeat center center;
    width:104px;
    height:12px;
    margin: 0 auto;
    width: 100%;
    top: 5px;
}
.product-marse>h1:before {
    
}
.product-marse .marsetitle {top:100px;max-height: 87px;}


#tm-top {padding-top:60px;padding-bottom:20px;}
#tm-main {padding-top:20px;}

/*Grid of goods*/
.marse-title {text-align:center;position:relative;min-height:48px;    padding: 0 20px;}
.marse-title  {font-size:19px;letter-spacing:0;color:#3f281b;font-weight: 400;line-height: 20px;min-height:48px;}
.tag-teaser  {color:#a07b66;font-size:16px;}
.marse-spec {margin:15px 0;font-size:16px;}
.product-marse .marse-spec:before {
    content:'';
    display:block;
    position:relative;
    background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAKCAMAAADFPS1+AAAAdVBMVEVHcEw/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBvzRXoBAAAAJnRSTlMABN3mhM3BCbAn+tbxjodRPXYqVUgNb6g3ZjNgmRIeJEXJexhylhRBhu0AAAB5SURBVBgZlcFXDkIhFEDBw2vA673Y693/EuXLREMizuBVlYvmH6vIhnPOZgKsqZRp8QCuESFUJTe6wjJJ3PCtk084NpI4es7G5j2QDshbjU+d55tV3I3B2Rt+0hqoyqxogT4hyCixVsmhaRNNkCFbgGncEeh0OeLxAm15CT+UsXD0AAAAAElFTkSuQmCC') no-repeat center center;
    width:48px;
    height:10px;
    margin: 0 auto;
    width: 100%;
    top: -5px;
}
.download-catalog {text-align:center;}
.download-catalog a {
    color: #3f281b;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
}
.download-catalog a:hover {color:#97725d;}
.download-catalog a:hover img {filter: brightness(140%);}
#menu_on_main {
    position:absolute;
    top: -17px;
    left: 0;
    right: 0;
}

ul.zoo-list > li,ul.zoo-list > li:first-child {
    display:inline-block;
    border:1px solid #efeae6;
    border-radius:30px;
    margin: 0;
    margin-bottom:5px;
    padding: 4px 25px 4px 35px;
    transition:box-shadow .2s ease-in-out;
}
ul.zoo-list > li:hover,ul.zoo-list > li:first-child:hover {
    box-shadow:0 2px 0 #28180f;
}
ul.zoo-list > li {position:relative;}
ul.zoo-list > li >a {color:#3f281b;}
ul.zoo-list > li >a:before {
    content:'';
    height:7px;
    width:7px;
    background-color:#3f281b;
    border-radius:50%;
    position:absolute;
    left:15px;
    top:40%;
}
.product-marse .uk-grid>div>div { transition:box-shadow .3s ease-in-out; }
.product-marse .uk-grid>div>div:hover { box-shadow:5px 7px 20px rgba(25,25,25,.1);cursor:pointer; }

.kond_category,.kond_manufacturer {
    background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAMAAAC6V+0/AAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAClUExURfn29fP39vf29vf09vb49vf39fL0+Pb19fX29fX18/f28/X19fPz+PT18fby9/X49fby8vX49Pj09fTx9vT49Pb18vb1+vP09vTy9/bx+fLz9vLy8vj38vL39fX1+fL08/b3+Pb09/T29vb09vn18/Xz9Pb48vfz9fjx9PT3+Pj39/j29vn49PP59/H28fH19fP59fP3+fP29PT48Pj1+fn09/L58k50GB4AAAFBSURBVBgZBQABdoIg9PtSDRLFkKGSouAP25oUre5/tD0gnyr2/W4YMzYeZ2H6I4V5WJnwuqyTgzhpZfPuR0EfCGdmMaOdfKmHdm9uORzjb7edShm1tU8jOk6ZAond9p4R79roj4xCY9GANsgd+pw+6S5Zhc50K6jrMmwX155D1/4lolY8ShiLrRzhnKIUMsRhRLE2wGL2XWVX9bgwQt5C8C+OYAKNrBTkMZhAMrFx5T3sgeldCBd+8dDmgi9oU0Auc0UKPcnISeLSuIUCEF/RudVMqz6P2ftW+IGD9shfaOmO+J3E9uqmxQBV903j5AO2mt4SQhWtAZmae0HGySTsWmp2ic0AnPt6kZdXP/SvpjTRkgLhcNQ/wWX532Llo2SmqRwHdor3sWLP2n/4I5VbO98JRE5Uaig5WaKNIoXRZPsHL2MpVGTioe0AAAAASUVORK5CYII=');
}
.kond_manufacturer {padding-bottom:20px;}
.kond_manufacturer>h3{
    color:#432e1d;
    text-align:center;
    font-weight:bold;
    font-family:Calibri, sans-serif;
    font-size:24px;
    letter-spacing: 0;
    text-transform: none;
    padding: 20px 0 10px;
}
.kond_manufacturer>h3:after {
    content: '';
    height: 1px;
    width: 200px;
    margin: 0 auto;
    position: relative;
    top: 10px;
    display: block;
    background-color: #432e1d;
}
.kond_manufacturer .zoo-list {padding:0 15px;}

.uk-link:hover, a:hover {text-decoration:none;}

.kond_category .uk-list>li:hover {
    background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAMAAAC6V+0/AAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAADVUExURdLb4dLY3NTZ5NTe3Nfe4s/c3NTe4NDe49Ld39fd3tLc4tPV287e3dTY4dHZ4NfV5NDW4dfZ3Nja5dfX387a4tfY49Pb3tHV39be49HX5djY4dXW4NLb5Nbe38/c5Nfb3dXb4dLd3NDf3dbe3NTV49bV4tje4M/X5Nba49LY39XZ3tLW49be5NLe5dfc29XW3M/Y39jV4tfc5NDZ5NfZ39fW3s7Z287b3s/V3tPf49Pc28/W29Hf4M7Y4dHc4dXb3Nfc4NPZ2tfX29PW3tTc48/U5NLW5ZmlEXQAAAFcSURBVBjTBQCBekJA+IfDkcNwVkFCwEqVklKw9f6PtA+mYU7jjMh5gr2+5zGJnxRAn4o5DbeO42fy3jB1mxKYq6wg7xJh1L0UybqavREBfZTGym38tDix+SAzbIQksDyrtAl7o94DJx02VBt0yO/iQ9eYIXpdbmwbObSkCHiGMzX5C3VPN1qHH6KxpgGqLf4WvWQJoax9WvJT+X0IyB7zkV2olRdzN1tZiuQnA67zreraMEWzok1dunRSXdhxwPjKwUGGRFqJs0yMVLg3gp4oCgjlsCnLirnKnQ5fsfWQmWQ3MGimWSqWtvAHWhuEVDtJq8V4vk8zfRH+DcLeafCwDFSr55dbQVkQ8wDrq6J3vIgxyl/jt0L18XCGzXAU5+PU5OhQIyoE7lb6Bn8dqPeY0//2xoZI4sxJzx2gY7CtxfrEW5KROvM52xch1H17WSf45F3ixTm/Ueat/f4DhVkvsN+GZyYAAAAASUVORK5CYII=');
}

.phone-on-home {
    position: absolute;
    right: -200px;
    top: 0;
    align-items: baseline;
}
.phone-on-home span {color:#3f281b;font-weight:bold;font-size:16px;}
.phone-on-home span  b {font-size:20px;}
.phone-on-home img{position:relative;top:3px;margin-right:3px;}

.dropdown-phones {min-width:215px;padding:15px;background-color:rgba(243, 239, 243, 0.80);}
.phone-on-home .dropdown-phones {}
.phone-on-home .dropdown-phones img {top:-4px;margin-right:auto;}

.uk-navbar-toggle {color:#f3dec7;}

.uk-offcanvas-bar{
    background:rgba(245, 216, 187, 1);
}
.uk-offcanvas-bar svg {
    width: 25px;
    color: #3d281b;
    height: 25px;
}
.uk-nav-primary>li>a {color:#3d281b;font-size: 30px;}
.uk-nav-primary>li.uk-active>a {color:#222;}

/* .add_line_right {position:absolute;} */
.add_line_right:after {
    content:'';
    height:150px;
    width:1px;
    background:#72614c;
    position:absolute;
    right: 5px;
    top:0;
}
.social_links {margin-top:10px;}
.social_links>a {margin-right: 5px;}
.menu_footer li>a {color:#fff;font-size:14px;font-weight:bold;}
.uk-list.menu_footer li>a.active,.uk-list.menu_footer li>a:hover {color:#e2ac95;text-decoration:underline;}
.tm-footer.uk-section-secondary:not(.uk-preserve-color)  {color:#fff;}

.uk-breadcrumb>*>* {font-size:13px;}

.uk-modal-dialog {background:url('/images/off_menu_back2.jpg') no-repeat center top;}
.uk-modal-dialog .uk-nav-primary>li>a{color:#f3dec7;line-height: 56px;}
.uk-modal-dialog .uk-nav-primary>li.uk-active>a   {color:#fff;}
.uk-modal-close-full {color:#f3dec7;background:transparent;}
.uk-modal-close-full svg {width:30px;height:30px;}
.kond_category_mob {display:none;}

.uk-button-default {
    background: #3f281b;
    border-color: #3f281b;
    color: #efd8bd;
    border-radius: 30px;
    padding: 0px 40px;
    box-shadow: 0 3px 0 #2b190f;
    font-size: 18px;
    font-family: Calibri;
}
.uk-button-default:hover {
    background: #573a2a;
    border-color: #573a2a;
}

.kond_category_mob a {color:#473a2c;font-size:16px;line-height:22px;text-align:center;}
.uk-nav-primary.kat_primary li>a{
    font-size: 24px;
    line-height: 30px;
    padding: 10px 0;
}

.novinki .wk-overlay-background {
    background:#f0e7c7;
    background: #f3eff3;
    
}

.novinki .wk-overlay-panel,.novinki .wk-overlay-panel h3 {color:#3f281b;letter-spacing:0;font-family: Calibri;font-size:18px;}
.novinki .wk-overlay-panel h3 {font-size: 18px;font-weight:700;
     margin-bottom: 5px;}
     .novinki .wk-overlay-panel>div>div.wk-h3.wk-margin {margin-top:0;}
.novinki .wk-overlay-hover:hover [class*=wk-overlay-slide] {transform: translateX(0) translateY(60%);}
.novinki .wk-flex-middle {align-items:flex-end;}
.novinki .wk-flex-middle>div {background:rgba(243, 239, 243, 0.80);width:100%;}

.footer_address img {margin-right:10px;}
.footer_address .map_link {margin-left:24px;text-decoration:underline;}
.footer_address  .site_link {text-decoration:underline;}
.header-phone img {margin-bottom:5px;}





.o-nas-page #tm-top {
  padding-top:0;
  padding-bottom:0;
}
.about-us-card {
    position:relative;
    min-width:500px;
}
.about-us-card.card-n-1 {
    top:120px;
    left:-240px;
}
.about-us-card.card-n-2 {
    top:100px;
    left:-70px;
    min-width:650px;
    min-height:200px;
}
.about-us-card.card-n-3 {
    top:150px;
    left:-100px;
}
.about-us-card.card-n-4 {
    top:130px;
    left:80px;

}
.about-us-card.card-n-5 {
    top:210px;
    left:-240px;
    padding-bottom:300px;
    min-width:540px;
}
.about-us-card.card-n-6 {
    top:150px;
    left:0;

}

.about-us-card, .about-us-card .el-title {color:#3f271b;font-weight:400;}
.about-us-card .el-title {letter-spacing:0;position:absolute;padding:4px 10px;background-size: contain;background-repeat:no-repeat; background-position:center center;}
.about-us-card .el-content {font-weight:400;line-height:1.3;background-size: contain;background-repeat:no-repeat; padding:10px;}

.about-us-card.card-n-1 .el-title {background-image:url('/images/aboutus/backs/title/1-min.png'); }
.about-us-card.card-n-2 .el-title {background-image:url('/images/aboutus/backs/title/2-min.png');bottom:0px;;left:-20px;}
.about-us-card.card-n-3 .el-title {background-image:url('/images/aboutus/backs/title/3-min.png');left:0px;}
.about-us-card.card-n-4 .el-title {background-image:url('/images/aboutus/backs/title/4-min.png');bottom:-70px;left:-20px;}
.about-us-card.card-n-5 .el-title {background-image:url('/images/aboutus/backs/title/5-min.png');left:50px;}
.about-us-card.card-n-6 .el-title {background-image:url('/images/aboutus/backs/title/6-min.png');bottom:-30px;left:5px;}

.about-us-card.card-n-1 .el-content {background-image:url('/images/aboutus/backs/text/1-min.png');}
.about-us-card.card-n-2 .el-content {background-image:url('/images/aboutus/backs/text/2-min.png');max-width: 360px;margin-left:30px;}
.about-us-card.card-n-3 .el-content {background-image:url('/images/aboutus/backs/text/3-min.png');}
.about-us-card.card-n-4 .el-content {background-image:url('/images/aboutus/backs/text/4-min.png');}
.about-us-card.card-n-5 .el-content {background-image:url('/images/aboutus/backs/text/5-min.png');max-width:340px;}
.about-us-card.card-n-6 .el-content {background-image:url('/images/aboutus/backs/text/6-min.png');max-width:260px;}

.about-us-card .el-image {position:relative;}
.about-us-card.card-n-1 .el-image {top:20px;}
.about-us-card.card-n-2 .el-image {top:40px;left:20px;}
.about-us-card.card-n-3 .el-image {top:15px;left:15px;}
.about-us-card.card-n-4 .el-image {top:60px;left:10px;}
.about-us-card.card-n-5 .el-image {top:0px;left:10px;}
.about-us-card.card-n-6 .el-image {left:15px;}

div#telhead {
    font-size: 1.6em;
    width: 220px;
    color: white;
    line-height: 1.2em;
    text-align: center;
	padding-bottom: 12px;
}

@media (max-width:500px) {
    
        .prod-grid-2 >div.uk-first-column ,
    .prod-grid-2 >div,
    .prod-grid-1,
    .prod-grid-3 {background:none;}
    .prod-grid-2 >div.uk-first-column  .el-image ,
    .prod-grid-2 >div .el-image ,
    .prod-grid-1 .el-image ,
    .prod-grid-3 .el-image {padding:0;}
    #coffecup {
        left: 250px !important;
        top: -110px !important;
    }
    #littlecookies {
        left: 280px !important;

    }
    #greendonut {
        left: -50px !important;
        top: 87% !important;
    }
    #browndonut {
        left: -100px !important;
        top: -140px !important;
    }
        #bigcookies {left: 20px !important;
    top: 100% !important;
    display: inline-block !important;}
    #littlekeks_right_top {top:-120px !important;}
    
    .prod-grid-1,.prod-grid-2 >div.uk-first-column,.prod-grid-2 >div,.prod-grid-3 {height:300px;}
     #products .el-item {overflow: hidden;}
     #howweworks-grid>div:after {display:none;}
     .marsetitle {transform: none !important;}
     
     
     .card_title_1 {
        bottom: 60px;
        right:-10px;
            top: 20px;
    bottom: auto;
        /* box-shadow: 9px -9px 0 rgba(221,221,229,.69); */
    }
    .card_title_2 {
        bottom: 20px;
        left:50px;
        /* box-shadow: -9px 9px 0 rgba(221,221,229,.69); */
    }
    .card_title_3 {
    top: auto;
    left: 130px;
    left: 10px;
    bottom: 20px;
        /* box-shadow: 9px 9px 0 rgba(221,221,229,.69); */
    }
    .card_title_4 {
        top: 0;
        left:240px;
        /* box-shadow: 9px -9px 0 rgba(221,221,229,.69); */
    }
    .card_title_1 p,.card_title_2 p,.card_title_3 p,.card_title_4 p {
        margin:0;
        text-align:center;
        color:#3f281b;
        font-weight:600;
    }
    .card_title_1 h4,.card_title_2 h4,.card_title_3 h4,.card_title_4 h4 {
        margin:0;
        text-align:center;
        color:#3f281b;
        font-size:15px;
    }
    .card_title_1,.card_title_2,.card_title_3,.card_title_4  {
        padding:15px;
    }
    .uk-heading-primary {font-size:30px;}
    .uk-breadcrumb {display:none;}
    .marse-title  {font-size:24px;line-height:28px;}
    .tag-teaser  {font-size:20px;}
    .marse-spec {font-size:20px;}
    .kond_category_mob {
        display:flex;
        margin-top: 40px;
    }
    #tm-top {padding-top:80px;padding-bottom:0;}
    .product-marse>h1 {top:-140px;font-size: 24px;height: 20px;}
    .product-marse>h2 {top:-185px;font-size: 22px;height: 20px;}
    .shoce #tm-main {padding-top:0;}
    .menu_footer {display:none;}
    .kond_category_mob.uk-flex .zoo-list {text-align:center;}
    /* .kond_category_mob.uk-flex .zoo-list>li {padding: 8px 10px 8px 28px;} */
    .o-nas-page .about-us-card[class*=' card-n'] {position:inherit;top:auto;left:auto;right:auto;bottom:auto;min-width:auto;padding-bottom:0;}
    .about-us-card .el-title {position:inherit;text-align:center;}
    .o-nas-page .about-us-card[class*=' card-n'] .el-image {display:block;margin:0 auto;top:auto;left:auto;right:auto;bottom:auto;}

    .about-us-card.card-n-3 .el-content,.about-us-card.card-n-1 .el-content {max-width:300px;margin:0 auto;}
    .about-us-card.card-n-2 .el-content {margin-left:0;}
    .about-us-card.card-n-4 .el-content {max-width:300px; margin:0 auto;}
    .about-us-card.card-n-6 .el-content {margin:0 auto;}
    .o-nas-page h1 {margin-bottom:100px;}
    #ab-us-img-1,#ab-us-img-2,#ab-us-img-3,#ab-us-img-4 {max-width:30%;}
    #ab-us-img-3,#ab-us-img-4 {top:500px !important;}
    .wi-mob {
    visibility: visible;
    font-size: 1.5em;
    left: 50%;
    margin-left: -25%;
   			}
  .uk-panel>:last-child {
    margin-bottom: -15px;
}
  .wi-mob-tel{
  visibility: visible;
        height: 2em;
    width: 6em;
  }
  ul.zoo-list > li, ul.zoo-list > li:first-child {
    padding-right: 12px!important;
  }

}
/*Phones landscape orientation*/
@media (min-width:501px) and (orientation:landscape) and (max-width:1199px) {
    .prod-grid-2 >div.uk-first-column ,
    .prod-grid-2 >div,
    .prod-grid-1,
    .prod-grid-3 {background:none;}
    .prod-grid-2 >div.uk-first-column  .el-image ,
    .prod-grid-2 >div .el-image ,
    .prod-grid-1 .el-image ,
    .prod-grid-3 .el-image {padding:0;}
    .prod-grid-2 > div:not(.uk-first-column) {padding-top:0;}
    .card_title_1,.card_title_2,.card_title_3,.card_title_4  {padding:10px;}
    .card_title_1 h4,.card_title_2 h4,.card_title_3 h4,.card_title_4 h4 {font-size:16px;}
    .breadcrumb, .uk-breadcrumb {display:none;}
         .card_title_1 {
        bottom: 60px;
        right:0;
        /* box-shadow: 9px -9px 0 rgba(221,221,229,.69); */
    }
    .card_title_2 {
        bottom: 0px;
        left:50px;
        /* box-shadow: -9px 9px 0 rgba(221,221,229,.69); */
    }
    .card_title_3 {
        top: 0px;
        left:20px;
        /* box-shadow: 9px 9px 0 rgba(221,221,229,.69); */
    }
    .card_title_4 {
        top: 0;
        /* left:240px; */
        /* box-shadow: 9px -9px 0 rgba(221,221,229,.69); */
    }
    .prod-grid-3 {margin-top:0 !important;}
    .prod-grid-2 {margin-bottom: 0 !important;}
    
    
    /*Main hero image with donuts*/
    /*Right side*/
    #pinkdonutright {right: 0px !important;top: 100px !important;}
    #littlekeks_right { right: 20px !important;top: -20px !important;}
    
    /*Left side*/
    #coffecup {left: 250px !important;top: -110px !important;display:none;}
    #littlecookies {left: 440px !important;top: 250px !important;}
    #greendonut {
        left: -50px !important;
        top: 67% !important;
    }
    #browndonut {left: -50px !important;top: -40px !important;}
    #littlekeks_right_top {top:0 !important;}
    #desertik_right {display:none !important;}
    
    .menu_footer {display:none;}
    .kond_category_mob {
        display: flex;
        position: relative;
        top: 60px;
        right: auto;
    }
    .kond_category_mob.uk-flex .zoo-list {text-align:center;}
    .kond_category_mob.uk-flex .zoo-list>li {padding: 8px 10px 8px 28px;}
    
    .product-marse>h1 {top:-85px;font-size: 24px;height: 20px;}
    .product-marse>h2 {top:-85px;font-size: 22px;height: 20px;}
	
  	.wi-mob {
    visibility: hidden;
}
  
}


/*Tablets portrait mode*/
@media (min-width: 768px) and (max-width: 1024px) {
    
    .phone-on-home {
        right: auto; 
        top: 50px;
        left: 20px;
    }
    /*Main hero image with donuts*/
    /*Right side*/
    #pinkdonutright {right: 0px !important;top: 100px !important;}
    #littlekeks_right { right: 20px !important;top: -20px !important;}
    
    /*Left side*/
    #coffecup {left: 50px !important;
    top: -350px !important;}
    #littlecookies {left: 440px !important;top: 250px !important;}
    #greendonut {
            left: 0px !important;
    top: 57% !important;
    }
    #browndonut {left: 00px !important;
    top: -140px !important;}
    #bigcookies {left:-20px !important;top:80% !important;}
    #littlecookies {left: 80px !important;top: 50px !important;}
    #pinkdonutright {right: 150px !important;
    top: -250px !important;}
    #desertik_right {top:100% !important;}
    #cookies_right_3 {    right: 170px !important;top: 55% !important;}
    #cookies_right_3_big {    right: -30px !important;
    top: 50px !important;}
    #green_donut_right {    right: 0px !important;
    top: -320px !important;}
    
    .uk-modal-dialog {background-size:cover;}
    
    /*Disable backs on Goods*/
    .prod-grid-2 >div.uk-first-column ,
    .prod-grid-2 >div,
    .prod-grid-1,
    .prod-grid-3 {background:none;}
    .prod-grid-1:hover {background:none;}
    .prod-grid-2 > div:hover {background:none;}
    .prod-grid-2 >div.uk-first-column:hover {background:none;}
    .prod-grid-3:hover {background:none;}

    .prod-grid-2 >div.uk-first-column  .el-image ,
    .prod-grid-2 >div .el-image ,
    .prod-grid-1 .el-image ,
    .prod-grid-3 .el-image {padding:0;}
        .prod-grid-2 > div:not(.uk-first-column) {padding-top:0;}
    .card_title_1,.card_title_2,.card_title_3,.card_title_4  {padding:10px;}
    .card_title_1 h4,.card_title_2 h4,.card_title_3 h4,.card_title_4 h4 {font-size:11px;}
    .card_title_1 p, .card_title_2 p, .card_title_3 p, .card_title_4 p {font-size:11px;}  
    .card_title_2 {bottom: 0 !important;}
    .prod-grid-3 {margin-top:8px !important;}
    .prod-grid-2 {margin-bottom: 0 !important;}
    .menu_footer {display:none;}
    .card_title_3 {left:120px;}
    .card_title_4 {right:10px;}
    .card_title_1 {top: 10px;
    right: -5px;}
    .kond_category_mob {
        display:flex;
        position: relative;
        top: 80px;

    }
  	.wi-mob {
    visibility: visible;
    font-size: 2em;
    position: relative;
    left: 50%;
    margin-left: -15%;
    top: 3em;
   			}
  h1.uk-text-center {
    top:-155px
    
  }
}
@media (min-width: 768px) and (max-width: 1024px) and (orientation:landscape) {
    #bigcookies {left:60px !important;top:60% !important;}
    #littlecookies {left: 150px !important;top: 50px !important;}
    #pinkdonutright {right: 100px !important;top: -70px !important;}
    #desertik_right {top:100% !important;display:inline-block !important;}
    #cookies_right_3 {    right: 170px !important;top: 55% !important;}
    #cookies_right_3_big {right:-130px !important;}
    #green_donut_right {    right: 0px !important;
    top: 70% !important;}
    .prod-grid-3 {margin-top:22px !important;}
    .menu_footer {display:inline-block;}
    .uk-navbar-nav>li>a, .uk-navbar-container:not(.uk-navbar-transparent) .uk-navbar-nav>li>a {    padding: 6px 12px 4px 12px;}
    .kond_category_mob {display:none;}
    .card_title_1 {top: 20px;
    right: -10px;bottom:auto;}
    .card_title_3 {left: 180px;
    top: -10px;}
  .wi-mob {
    visibility: hidden;
}
    
}
@media (min-width:1024px) and (min-height:1300px) {
    .uk-navbar-nav>li>a, .uk-navbar-container:not(.uk-navbar-transparent) .uk-navbar-nav>li>a {padding: 6px 12px 4px 12px;}
   .card_title_3 {left: 200px;}
   .card_title_1 {    top: 20px;
    right: 10px;}
 	.wi-mob {
    visibility: visible;
	}
}

@media (min-width: 991px) {
   .boot-row {
       margin-right: -15px;
       margin-left: -15px;
       box-sizing: border-box;
   }
   .boot-row:after {
        display: table;
        content: " ";
        clear:both;
   }
  .col-md-2,.col-md-6 {
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px; 
    box-sizing: border-box;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-6 {
    width: 50%;
  }
  
  .boot-row .col-md-6>.uk-text-center, .boot-row .col-md-2 .footer_address {margin-top:15px;}
  .novinki {}
  .novinki .wk-overlay-panel>div>div.wk-h3.wk-margin:before {
    content:'';
    display:block;
    position:relative;
    background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAKCAMAAADFPS1+AAAAdVBMVEVHcEw/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBs/KBvzRXoBAAAAJnRSTlMABN3mhM3BCbAn+tbxjodRPXYqVUgNb6g3ZjNgmRIeJEXJexhylhRBhu0AAAB5SURBVBgZlcFXDkIhFEDBw2vA673Y693/EuXLREMizuBVlYvmH6vIhnPOZgKsqZRp8QCuESFUJTe6wjJJ3PCtk084NpI4es7G5j2QDshbjU+d55tV3I3B2Rt+0hqoyqxogT4hyCixVsmhaRNNkCFbgGncEeh0OeLxAm15CT+UsXD0AAAAAElFTkSuQmCC') no-repeat center center;
    width:48px;
    height:10px;
    margin: 0 auto;
    width: 100%;
    top: 0;
}
.novinki.wk-slidenav-position .wk-slidenav-previous {left:-50px;}
.novinki.wk-slidenav-position .wk-slidenav-next {right:-50px;}
.novinki.wk-slidenav-position .wk-slidenav {display:inline-block;}
  
}

@media (min-width: 1281px) {
  
    #browndonut {left: 00px !important;
    top: -0 !important;}
    #littlekeks_right_top {top:30px !important;}
  
}